sifce.egg-info/*
build/*
*/__pycache__/*
sifce/.ipynb_checkpoints/*
specification/*.aux
specification/*.fdb_latexmk
specification/*.fls
specification/*.log
specification/*.pdf
specification/*.synctex.gz
specification/*.bbl
specification/*.bcf
specification/*.blg
specification/*.out
specification/*.run.xml
.cache/*